Autore Topic: errore joomla 3  (Letto 214 volte)

Offline amedeodok

  • Nuovo arrivato
  • *
  • Post: 22
    • Mostra profilo
errore joomla 3
« il: 06 Gen 2022, 22:51:53 »
salve a tutti non capisco cosa sia accaduto il sito non funziona pi pagina bianca nei log ho trovato questo:[size=78%][Thu Jan 06 22:39:39.895727 2022] [php7:warn] [pid 10783] [client 79.42.231.98:50378] PHP Warning:  session_start(): Failed to read session data: user (path: /var/lib/php/sessions) in /var/www/minervafrosinone.it/htdocs/libraries/joomla/session/handler/native.php on line 260[/size]
[Thu Jan 06 22:39:44.892362 2022] [php7:warn] [pid 10845] [client 79.42.231.98:59194] PHP Warning:  session_start(): Failed to read session data: user (path: /var/lib/php/sessions) in /var/www/minervafrosinone.it/htdocs/libraries/joomla/session/handler/native.php on line 260
cosa e accaduto?
grazie per la risposta

Offline renzo973

  • Appassionato
  • ***
  • Post: 377
  • Sesso: Maschio
  • Cogito ergo sum !!!
    • Mostra profilo
Re:errore joomla 3
« Risposta #1 il: 06 Gen 2022, 23:04:17 »
hai modificato la versione di php?
Dicono che dio ci ha fatti tutti uguali, ma poi, appena fuori dall'utero, ha iniziato coi favoritismi

Offline amedeodok

  • Nuovo arrivato
  • *
  • Post: 22
    • Mostra profilo
Re:errore joomla 3
« Risposta #2 il: 07 Gen 2022, 02:21:30 »
si involontariamente e la 8.1, ed non riesco pi a installare la 7.4 l'errore:

I seguenti pacchetti hanno dipendenze non soddisfatte:
 php7.4 : Dipende: libapache2-mod-php7.4 ma non installabile oppure
                   php7.4-fpm ma non installabile oppure
                   php7.4-cgi ma non installabile
          Dipende: php7.4-common ma non installabile
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.
« Ultima modifica: 07 Gen 2022, 02:35:33 da amedeodok »

 

Host

Torna su